import request from '@/utils/request'
import Qs from 'qs'
import { exportConfig } from '../system/config'
// 查询角色列表
export function listCheck(query) {
  return request({
    url: '/wbwarehouse/queryWbWarehouseByPagination',
    method: 'get',
    params: query
  })
}

export function abandon(data) {
  return request({
    url: '/wbwarehouse/abandon', 
    method: 'put',
    data,
    headers: {
      'Content-Type': 'application/json;charset=UTF-8'
    }
  })
}
